<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/common_padding_small" />
    <stroke
        android:width="@dimen/line"
        android:color="@color/white" />
    <solid
        android:color="@color/white" />
</shape>